/* Reset css */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html{
    font-family: Arial, Helvetica, sans-serif;
    scroll-behavior: smooth;
}

.row{
    margin-left: -8px;
    margin-right: -8px;
}

.row::after{
    content: "";
    
    clear: both;
}

.column{
    float: left;
    padding-left: 8px;
    padding-right: 8px;


}
.mt8{
    margin-top:8px;
}

.mt16{
    margin-top:16px;
}
.col-half{
    width: calc(100%/2);
}

.col-full{
    width: 100%;

}
.text-white{
    color: white !important;
}

.clear{
    clear: both;

}
#main{
    
}
#header{
    height: 46px;
    background: linear-gradient(to right,#FF9A00,#C3CC09);
    top: 0;
    position: fixed;
    left: 0;
    right: 0;
    overflow: hidden;
    
}

#header .search-btn{
    
    float: right;
    cursor: pointer;
    padding: 0 21px;
    
    
}
#header .search-icon{
    color: white;
    font-size: 16px;
    line-height: 46px;
    

}
#header .search-btn:hover{
    background-color: #f44336!important
}

#header .menu-btn{
    
    float: right;
    display:none;
    padding: 0 21px;
    
    
}
#header .menu-icon{
    color: white;
    font-size: 16px;
    line-height: 46px;
    

}
#header .menu-btn:hover {
    background-color: #FF9A00;
    color: black !important;
}

#header .menu-btn:hover .menu-icon{
    
    color: black !important;
}

#nav{
    display: inline-block;
    
}
#nav li{
    display: block;
    position: relative;
    
}

#nav > li{
    display: inline-block;
}

#nav >li >a{
    color: white;
    text-transform: uppercase; 
}



#nav .ti-angle-down{
   font-size: 14px
}
#nav li a{
    
    text-decoration: none;
    line-height: 46px;
    padding: 0 24px;
    display: block;
    
    
}

#nav >li:hover >a, #nav .subnav li:hover{
    background-color: #FFDE21;
    color: black;
    

}
#nav li:hover .subnav{
    display: block !important;
    position: fixed !important;
    
    
}


#nav .subnav{
    display: none;
    position: absolute;
    background-color: #FF9999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);

}




#nav .subnav a{
    color: black;
    padding: 0 16px;
    line-height: 38px;
}
.slider-img{
     /* margin-top: 46px; */
    padding-top: 24px; 
    margin-top: 24px;
    /* background-image: url('/assets/img/slider4.jpg') top center /cover no-repeat; */
    /* background-color: #333; */
    width: 100%;
    
}
#content{
    height: 1000px;
    
    
    
}

.content-section{
    padding: 64px 0 112px;
    width: 800px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 16px;
    padding-right: 16px;
    
   
}



#content .section-heading{
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 4px;
    

}

#content .section-sub-heading{
    font-size: 15px;
    margin-top: 25px;
    margin-bottom: 25px;
    font-style: italic;
    color: #C0C0C0;
}

#content .about{
    font-size: 15px;
    text-align: justify;
    line-height: 1.6;
}
#content .section-heading, #content .section-sub-heading{
    text-align: center;

}

#content .members-list {
    margin-top: 48px;
    /* margin-bottom: 200px; */
    overflow: hidden;
}
#content .member-item{
    float: left;
    width: 25%;
    text-align: center;

}

#content .member-name{
    font-size: 15px;
    text-align: center;
}

#content .member-img{
    
    width: 160px;
    margin-top: 15px;
    align-items: center;
    border-radius: 5px;
    
}

.tour-section{
    background: linear-gradient(to right,#00BFFF,#FFB6C1, #336699, #663399,#FF6347 );
}

.ticket-list{
    color: white;
    margin-top: 40px;
    list-style: none;
    /* background: #FF1493; */

}

.ticket-list .sold-out{
    background: #FF0000;
    color: white;
    padding: 3px 4px;
    margin-left: 16px;
    


}
.ticket-list .quantity{
    float: right;
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: #FF4500;
    border-radius:50%;
    text-align: center;
    margin-top: -3px;


}

.ticket-list li{
    font-size: 15px;
    padding: 11px 16px;
    border: 1px solid #ddd;
    /* border-radius: 5px; */
    


}
#footer{
    
    position: relative;
    bottom: 0;
    text-align: center;
    
}

#footer .social-icons a{

    font-size: 24px;
    color: #FF4500;
    text-decoration: none;
}

#footer .social-icons a:hover{
    color: #FFA500;

}

.powerby{
    margin-top: 15px;
    color: #FFA500;
}
.places-list{
    /* margin-top: 32px;
    margin-left: -8px;
    margin-right: -8px; */
    margin-top: 32px;
    /* margin-bottom: 48px; */

}
.place-item{
    /* float: left; */
    width: 33.333333333%;
    /* padding: 0 8px;
    */
    
    
    

}

.place-img{

    width: 100%;
    display: block;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}
.place-img:hover{
    opacity: 0.6;

    
}

.place-content{
    padding: 16px;
    background: #FFF0F5;
    font-size: 15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    

}
.place-content a{
    text-decoration: none;


}
.place-heading{
    font-size: 15px;
    

}

.place-time{
    opacity: 0.7;
    margin: 15px 0;
    

}

.place-dse{
    margin: 15px 0;
    text-align: justify;
    line-height: 1.6;

}



.place-buy-button{
    background: #FF4500;
    text-align:center;
    color: white;
    margin: 8px 0;
    padding: 8px 16px;
    display: inline-block;
    border-radius: 5px;
    border: none;

}
.place-buy-button:hover{
    background-color: #FFA500;
    color: black;

}

.modal{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    align-items: center;
    justify-content: center;
    
}

.modal-container{
    background-color: #fff;
    border-radius: 5px;
    width: 900px;
    max-width: calc(100%-32px);
    min-height: 200px;
    position: relative;
    animation: modalfadein ease 0.4s;


}

.modal-header{
    background: #FF4500;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 130px;
    color: white;
    font-size: 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header > .ti-bag{
    margin-right: 16px;

}

.modal-close{
    position: absolute;
    right:0;
    top: 0;
    padding: 12px;
    cursor: pointer;
    color: white;
    opacity: 1;
    
}

.modal-close:hover{
    opacity: 0.5;

}

.modal-body{
    padding: 16px;
    
}

.modal-label{
    display: block;
    font-size: 15px;
    color: black;
    margin-bottom: 12px;

}

.modal-input{
    border: 1px solid #ccc;
    font-size: 15px;
    padding: 15px;
    margin-bottom: 24px;
    width: 100%;
}

#buy-ticket{
    width: 100%;
    background-color: #FF4500;
    color: white;
    border: none;
    transition: uppercase;
    font-size: 15px;
    padding: 18px;
    cursor: pointer;
    text-align: center;
}

#buy-ticket:hover{
    opacity: 0.7;
}

.modal-footer{
    text-align: right;
    padding: 16px;
}

.modal.open{
    display: flex;
}

.modal-footer a{
    color: #1E90FF;
}

/* contact-content */
.contact-content{
    margin-top: 48px;

}

.contact-information{
    font-size: 18px;
    line-height: 1.6;
    margin-top: 10px;
}

.contact-information i[class*="ti-"]{
    width: 30px;
    display:inline-block;
}

.contact-form{
    font-size: 15px;
}

.contact-form .form-control{
    padding: 10px;
    border: 1px solid #ccc;
    width: 100%;

}

.form-submit{
    background: #FF4500;
    text-align:center;
    color: white;
    margin: 16px 0;
    padding: 8px 16px;
    display: inline-block;
    border-radius: 5px;
    border: none;
}

.form-submit:hover{
    background-color: #FFA500;
    color: black;
}


.map-section img{
    margin-top: 96px;
    width: 100%;
}
@keyframes modalfadein{
    from{
        transform: translateY(-140px);
        opacity: 0;

    }
    to{
        transform: translateY(0);
        opacity: 1;

    }

}

